TCut O2_K01_cut("O2_K01_cut","time[0]>1238166018 && time[0]<=1238787954");
TCut O2_K02_cut("O2_K02_cut","time[0]>1238787954 && time[0]<=1239641219");
TCut O2_K03_cut("O2_K03_cut","time[0]>1239641219 && time[0]<=1240334066");
TCut O2_K04_cut("O2_K04_cut","time[0]>1240334066 && time[0]<=1241011102");
TCut O2_K05_cut("O2_K05_cut","time[0]>1241011102 && time[0]<=1241725020");
TCut O2_K06_cut("O2_K06_cut","time[0]>1241725020 && time[0]<=1242485126");
TCut O2_K07_cut("O2_K07_cut","time[0]>1242485126 && time[0]<=1243161494");
TCut O2_K08_cut("O2_K08_cut","time[0]>1243161494 && time[0]<=1243786890");
TCut O2_K09_cut("O2_K09_cut","time[0]>1243786890 && time[0]<=1244450923");
TCut O2_K10_cut("O2_K10_cut","time[0]>1244450923 && time[0]<=1245228472");
TCut O2_K11_cut("O2_K11_cut","time[0]>1245228472 && time[0]<=1245948363");
TCut O2_K12_cut("O2_K12_cut","time[0]>1245948363 && time[0]<=1246824367");
TCut O2_K13_cut("O2_K13_cut","time[0]>1246824367 && time[0]<=1247739088");
TCut O2_K14_cut("O2_K14_cut","time[0]>1247739088 && time[0]<=1248529580");
TCut O2_K15_cut("O2_K15_cut","time[0]>1248529580 && time[0]<=1249243172");
TCut O2_K16_cut("O2_K16_cut","time[0]>1249243172 && time[0]<=1249938613");
TCut O2_K17_cut("O2_K17_cut","time[0]>1249938613 && time[0]<=1250674269");
TCut O2_K18_cut("O2_K18_cut","time[0]>1250674269 && time[0]<=1251349203");
TCut O2_K19_cut("O2_K19_cut","time[0]>1251349203 && time[0]<=1252015022");
TCut O2_K20_cut("O2_K20_cut","time[0]>1252015022 && time[0]<=1252651569");
TCut O2_K21_cut("O2_K21_cut","time[0]>1252651569 && time[0]<=1253318003");
TCut O2_K22_cut("O2_K22_cut","time[0]>1253318003 && time[0]<=1254009618");
TCut O2_K99_cut("O2_K99_cut","time[0]>1238166018 && time[0]<=1254009618");
